import edu.rice.cs.mint.runtime.Code;
public class NestedBracketSample {
    public static void main(String[] args) {
        Code<Integer> c = <|`(<|123|>)|>;
        System.out.println(c.run());
    }
}
